We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Generate PDF files under .NET Core 3.1 or higher environment

Hello! As for the official documentation, Aspose.PDF supports up to .NET Standard 2 (.NET Core 2.0 or .NET 2.1). Does it mean that this nuget package is not supported for .NET Core 3.1 or higher? We have a license for .NET Core 2.1, but since we moved to .NET Core 3.1, there is a need to renew the license. If the package is not officially supporting newer .NET Core versions, then we will need to find other nuget package.

@pjachim

The Aspose.PDF for .NET does support .NET Core 3.1 and higher versions. We will soon update the documentation accordingly. Furthermore, before renewing the license, you can use a free 30-days temporary license in order to evaluate the newer version under different .NET Framework versions.

1 Like